@font-face {font-family:sirmas_Regular; src: url(http://sirmas.xits.gr/templates/itl_nefario/fonts/CaviarDreams.ttf);  font-style: normal;    font-weight: 400; }
@font-face {font-family:sirmas_Bold; src: url(http://sirmas.xits.gr/templates/itl_nefario/fonts/Caviar_Dreams_Bold.ttf);  font-style: normal;    font-weight: 400; }
@font-face {font-family:sirmas_Thin; src: url(http://sirmas.xits.gr/templates/itl_nefario/fonts/CaviarDreams_Italic.ttf);  font-style: normal;    font-weight: 400; }
/*
Parallax Scrolling Start
*/
.parallax {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-attachment: fixed;
	position: static;
}
/*
Parallax Scrolling End
*/
.center-align {
	text-align: center;
}

.left-align {
	text-align: left;
}

.right-align {
	text-align: right;
}
/*
Social Icons Start
*/
.social-icons ul {
	padding: 0!important;
	margin: 0!important;
	list-style-type: none!important;
}
.social-icons li {
	float: left!important;
	padding: 0!important;
	margin: 0!important;
	width: auto!important;
}
.social-icons li:last-child {
	
}		
.social-icons li a {
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	display: block!important;
	float: left!important;
	height: 100%!important;
	margin: 0!important;
	padding: 0!important;
	width: 40px!important;
	height: 41px!important;
	text-indent: -9999px!important;
}
.social-icons li a:hover {
	background-position: 0 -40px!important;
}
.social-icons li a {
	background-color:transparent;
}
.social-icons li.facebook a {
	background: url(../images/icons/facebook.png) no-repeat 0 0;
}
.social-icons li.facebook a:hover {
	background-color: #3b5998;
}
.social-icons li.flickr a {
	background: url(../images/icons/flickr.png) no-repeat 0 0;
}
.social-icons li.flickr a:hover {
	background-color: #f1628b;
}
.social-icons li.google a {
	background: url(../images/icons/google.png) no-repeat 0 0;
}
.social-icons li.google a:hover {
	background-color: #dd4b39;
}
.social-icons li.googleplus a {
	background: url(../images/icons/googleplus.png) no-repeat 0 0;
}
.social-icons li.googleplus a:hover {
	background-color: #d94a39;
}
.social-icons li.html5 a {
	background: url(../images/icons/html5.png) no-repeat 0 0;
}
.social-icons li.html5 a:hover {
	background-color: #f3642c;
}
.social-icons li.linkedin a {
	background: url(../images/icons/linkedin.png) no-repeat 0 0;
}
.social-icons li.linkedin a:hover {
	background-color: #71b2d0;
}
.social-icons li.orkut a {
	background: url(../images/icons/orkut.png) no-repeat 0 0;
}
.social-icons li.orkut a:hover {
	background-color: #ed2590;
}
.social-icons li.paypal a {
	background: url(../images/icons/paypal.png) no-repeat 0 0;
}
.social-icons li.paypal a:hover {
	background-color: #32689a;
}
.social-icons li.picasa a {
	background: url(../images/icons/picasa.png) no-repeat 0 0;
}
.social-icons li.picasa a:hover {
	background-color: #444;
}
.social-icons li.pinterest a {
	background: url(../images/icons/pinterest.png) no-repeat 0 0;
}
.social-icons li.pinterest a:hover {
	background-color: #cb2027;
}
.social-icons li.rss a {
	background: url(../images/icons/rss.png) no-repeat 0 0;
}
.social-icons li.rss a:hover {
	background-color: #fe9900;
}
.social-icons li.skype a {
	background: url(../images/icons/skype.png) no-repeat 0 0;
}
.social-icons li.skype a:hover {
	background-color: #18b7f1;
}
.social-icons li.tumblr a {
	background: url(icons/tumblr.png) no-repeat 0 0;
}
.social-icons li.tumblr a:hover {
	background-color: #3a5976;
}
.social-icons li.twitter a {
	background: url(../images/icons/twitter.png) no-repeat 0 0;
}
.social-icons li.twitter a:hover {
	background-color: #55acee;
}
.social-icons li.vimeo a {
	background: url(../images/icons/vimeo.png) no-repeat 0 0;
}
.social-icons li.vimeo a:hover {
	background-color: #62a0ad;
}

.social-icons li.youtube a {
	background: url(../images/icons/youtube.png) no-repeat 0 0;
}
.social-icons li.youtube a:hover {
	background-color: #f45750;
}
/*
Social Icons End
*/

.package {
	background: #FFFFFF;
	margin-top: 25px;
	margin-bottom: 50px;
	padding-bottom: 15px;
	text-align: center;
	border: 1px solid #ddd;
}
.package-header {
	color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
}
.package-header.bg {
	background: #ddd;
}
.package-header h5 {
	text-transform: uppercase;
	font-weight: bold;
	color: #666666;
}
.price {
	line-height: 120px;
	height: 100px;
	color: #FFF;
	font-weight: 400;
	background: #404040;
}
.price h4 {
	display: inline;
	font-size: 40px;
	line-height: normal;
	margin-bottom: 0;color: #FFF;
}
.price h4 .dollar-sign {
	font-size: 17px;
	vertical-align: super;
}
.price .price-meta {
	line-height: normal;
	text-transform: uppercase;
	color: #9f9f9f;
}
.package ul {
	margin: 0;
	padding: 0;
}
.package ul li {
	padding-top: 10px;
	padding-bottom: 10px;
	margin: auto;
	border-bottom: 1px dotted #dadada;
	list-style: none;
}

.best-value .package-header h4 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
}
.best-value .package-header .meta-text {
	font-size: 13px;
}

.package ul li i {
	font-size: 13px;
	margin-right: 5px;
}
.order {
	background: #d8ccba;
	color: #404040;
}
.package .order-now {
	line-height: 45px;
	max-width: 100%;
	display: block;
	background: #404040;
	color: #FFF;
	-webkit-transition: all 700ms;
	transition: all 700ms;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.package .order-now:hover {
	background: #e96656;
}

.buttons {
	text-align: center;
	margin-bottom: 100px;
	margin-top: 45px;
}
.package .button {
	display: inline-block !important;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 35px 10px 35px;
	border-radius: 4px;
	margin: 10px;
}
.pricing-btn {
	display: inline-block !important;
	text-align: center;
	text-transform: uppercase;
	padding: 13px 35px 13px 35px;
	border-radius: 0;
	margin: 20px auto 10px auto;
	border: none;
}
.red-btn {
	background: #e96656;
}
.green-btn {
	background: #20AA73;
}
.blue-btn {
	background: #3ab0e2;
}
.yellow-btn {
	background: #E7AC44;
}
.red-btn,.green-btn,.blue-btn,.yellow-btn {
	color: #FFF;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.blue-btn:hover {
	color: #FFF;
	background: #1288b9;
}
.red-btn:hover {
	color: #FFF;
	background: #cb4332;
}
.green-btn:hover {
	color: #FFF;
	background: #069059;
}
.yellow-btn:hover {
	color: #FFF;
	background: #d8951e;
}
/*------------------------ fanis */
.top-header {
  background-color: #3e3195;
}

.top-header .top-phone a, .top-header .top-email a {
  color: #FFFFFF;
}

.top-header .top-phone, .top-header .top-email {
  padding: 12px 12px 12px 0;
  color: white;
}

.t3-header {
  background: #EFA12E;
  border-bottom: 1px solid #f2f2f2;
}

.navbar-default .navbar-nav > li > a {
  color: #0e76bc;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #FF0000;
  background-color: rgba(0, 0, 0, 0);
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: rgba(0, 0, 0, 0);
  color: #FF0000;
}

.footer {
  border-top: 2px solid #EFA12E;
  background: #EFA12E;
  color: #888888;
  font-weight: 300;
  font-size: 14px;
  overflow: hidden;
}

.t3-footnav .t3-module {
  background: none; 
  color: #888888;
  margin-top: 10px;
  margin-bottom: 10px;
}

.footer p {
  color: #ffffff !important; line-height: 16px;    margin-bottom: 2px;}

.t3-footnav .t3-module ul > li > a {
  color: #FFFFFF;
}

.odd {
  background: none;
  padding: 2px;
  border-bottom: 1px dotted #ccc;
}

div.k2ItemsBlock ul li a.moduleItemTitle {
  color: #FFFFFF;
  font-weight: 300;
}

div.k2ItemsBlock ul li span.moduleItemDateCreated {
  margin-right: 10px;
  font-size: 12px;
  color: #FFFFFF;
}

.agnes-copyright {
  background: #3e3195;
}

.agnes-copyright a {
  color: #FFFFFF;
}

a {    color: #0e76bc !important;}

.navbar-nav > li > a {    font-family: unset;     font-size: 19px;    padding-top: 33px;}
.t3-header {    background: transparent !important;}
.t3-header {    color: #0e76bc !important;    background-color: white !important;}
.t3-header {        position: inherit;    right: 0;    left: 0;    z-index: 1030;    border-bottom: 0px solid #f2f2f2; }
.t3-header.navbar-fixed-top {  position: fixed !important;   background: white !important; color:black; border-bottom: 1px solid #f2f2f2 !important;}
.navbar-default .navbar-nav > li > a {    color: #0e76bc !important;}
.navbar-default .navbar-nav > li > a:hover {   font-weight: 600;}
#slideshow  {margin-top:-81px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {    color: #0e76bc !important; font-weight: 600; font-family: sirmas_Bold;}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {    color: #0e76bc !important;}
.footer {    border-top: 2px solid #2790fd !important;    background: #2790fd !important;}
.btn-default {    color: #0e76bc !important;    background-color: transparent;    border-color: #0e76bc !important;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {  color:white !important; background-color: #0e76bc;    border-color: #0e76bc;}
.btn.btn-icon {    padding-left: 28px;    padding-right: 28px;}
.btn-ellipse.btn {    border-radius: 40px;     border-width: 2px; letter-spacing: 1px; font-size: 18px;padding: 16px 42px; }
a {    color: #0e76bc !important;}
h1, .h1 {    font-size: 36px;    color: #0e76bc;}
.col-sm-3 {    width: 25% !important;}
.col-sm-9 {    width: 75% !important;}
#t3-header .col-sm-3 {    width: 30% !important;}
#t3-header .col-sm-9 {    width: 70% !important;    float: right;    padding-top: 7px;}
h3, .h3 {    font-size: 20px;}
.article-intro img[align=left], .article-content img[align=left], .article-intro .img_caption.left, .article-content .img_caption.left, .article-intro .pull-left.item-image, .article-content .pull-left.item-image {    margin: 0 30px 20px 0;    width: 50%;}
.t3-content {    top: 0px; padding-top: 0px !important;    padding-bottom: 0px;}
.article-aside {    float: right;    margin-top: -30px;}
.article-info {    color: #2790fd;}
.article-title, .article-header h1 {    margin: 0px 0 10px 0;}
.com_blox.view-layouts.itemid-101 div.t3-wrapper div#t3-mainbody.container {    width: 100% !important;}
.com_blox.view-layouts.itemid-101 #t3-content.t3-content.col-xs-12 {    padding-left: 0px !important;     padding-right: 0px !important;}
#steno div.uc-grid-row-container {    max-width: 1300px !important;}
.spotlight {    padding:200px 0px 90px 0;}
body {    font-family: sirmas_Regular, Arial, sans-serif;    font-size: 16px;}
/*body {font-family: arial;  font-size: 16px;  line-height: 18px;}*/
.btn {    font-size: 16px;}
.uc_gym_header .uc_gym_holder h1 {    font-size: 78px;    line-height: 78px;     font-family: sirmas_Bold;}
.uc_gym_header .uc_gym_holder .uc_paragraph {    font-size: 30px;    line-height: 45px;}
.uc_flat_ui_buttons .uc_container_holder .uc_red {border-radius: 40px;    color: #fff !important;    display: inline-block;    font-size: 18px;    line-height: normal;    padding: 16px 42px;    position: relative;    text-align: center;        text-transform: inherit;   text-decoration: none;    letter-spacing: 1px;    background-color: #0e76bc;    box-shadow: 0px 0px 0px 0px #0e76bc;}
.uc_flat_ui_buttons .uc_container_holder .uc_red:hover {color: #e40061 !important; background-color: #fff !improtant; }
h2, .h2 {   font-size: 24px;    color: #0e76bc;    padding-bottom: 6px;    border-bottom-color: #0e76bc;    border-bottom-style: groove;    border-bottom-width: 1px;}
.uc_simple-team-member .uc_inner p {    padding: 15px 15px 0px !important;}
#footer .uc-grid-front .uc-colsize-1_2 {    width: 100%;}
.footer {  border-top: 2px solid #799db5 !important;    background: #0e76bc !important;}
#footer a {    color: white !important;}
#footer .uc-elegant-social-icons .uc-social-icons-box {    display: inline-block;    width: 35%;}
.agnes-copyright a {    background-color:#000000 !important;color: white !important;}
.agnes-copyright {   background-color:#000000 !important; color: white !important; padding: 0px 0px 0px 0px;}
div.container.t3-sl.t3-sl-2 {display:none;}
.uc-grid-col-addon img {    vertical-align: middle;    text-align: center;    margin-left: auto;    margin-right: auto;    display: block; margin-top:50px;}

@media screen and (max-width: 480px) {
  .t3-spotlight.t3-spotlight-1 .col-xs-6 {    width: 100%;}
  #t3-header {display:none;}
  .uc_gym_header .uc_gym_holder h1 {    font-size: 28px;    line-height: 28px;}
  .uc_gym_header .uc_gym_holder .uc_paragraph {    font-size: 16px;    line-height: 18px;}
}

.itemid-114 div.items-row h2.article-title {background-color: #e0e0e0;    padding-left: 5px;    padding-right: 5px;    display: block;    min-height: 62px;}
header#t3-header.t3-header.t3-header #logo-img img {    vertical-align: middle;   width: 300px !important;    margin-top: 15px;    margin-bottom: 10px;}
header#t3-header.t3-header.navbar-fixed-top #logo-img img {    vertical-align: middle;   width: 230px !important;    margin-top: 11px;   margin-bottom: 5px;}
.top-header {    background-color: #0e76bc; border-bottom: 0px solid #f2f2f2; padding-top: 11px;}
.top-header .t3-module {    color: #ffffff;}
.spotlight {    color: #000000;    background-color: #ffffff;}
.slideshow  div.tp-caption {text-align: right !important;}
.uc-grid-row-container p {color: #000000;font-size: 17px;    line-height: 25px; text-align: justify; font-family: arial !important;}
#footer .uc-grid-row-container p {color: #000000;font-size: 14px;    line-height: 22px; text-align: justify;}
.t3-wrapper {    background: #ffffff;}
.customtopsocial ul {list-style: none;margin-top: 0px;    padding-top: 0px;    margin-bottom: 0px;    padding-bottom: 0px;float: right;} 
#top-header {padding-top: 0px !important;}
div.customtopcontact {    padding-top: 10px;}
h3.box-title-1 {color: #0e76bc !important;}
div.box-icon {    width: 70px;    display: block;    position: absolute;     top: 10px;}
.box-title-1 {    padding: 0 0 5px 70px;    font-size: 15px;    text-transform: uppercase;    font-weight: 700;    font-family: 'Source Sans Pro',sans-serif;}
.box-body {    clear: both;    padding-left: 70px; color: #000000 !important;}
.box-icon img {    max-width: 45px;    padding-top: 10px; width: 90%;}
input[type="text"],.inputbox {   color: #0e76bc;    background-color: #ffffff;    background-image: none;    border: 1px solid #0e76bc;}
.bfQuickMode .controls .control-label {    color: white; display: none;}
.form-actions {    padding: 20px;    margin: 20px 0;  border-radius: 4px;      background-color: transparent;}
.bfQuickMode .pull-right.button  {    border-radius: 40px;    border-width: 2px;    letter-spacing: 1px;    font-size: 18px;    padding: 16px 42px;}
.bfQuickMode .pull-right.button  {    color: #ffffff !important;    background-color: #0e76bc;    border-color: #0e76bc !important; border-radius: 0px;}
.bfQuickMode .pull-right.button {    float: none !important;}
.form-actions div {text-align:center;}
.bfQuickMode .pull-right.button:hover {    color: #ffffff !important;    background-color: #0e76bc;    border-color: #0e76bc !important;}
.bt-cs .bt-inner .bt-title {    clear: both;    color: #d67900;    font-weight: bold;    text-transform: inherit;    line-height: 100%;}
img.hovereffect {width:100% !important;    border: 1px solid #fff !important;}
div.bfClearfix {margin-top: 0px;}
.bt-introtext {color: #000000 !important;    font-size: 14px;    line-height: 18px;    text-align: justify;}
.uc_gym_header .uc_gym_holder a.uc_start_workout {    background: #0e76bc !important;     padding: 27px 52px !important;border-radius: 0px !important; }
.counter { float: none; border: 0px solid #dddddd;    border-radius: 0px;}
.uc_box_counter .uc_box_counter_col .uc_counter_box {border: 0px solid #dddddd !important; padding: 20px 0 30px 0 !important;}
.uc_box_counter .uc_box_counter_col .uc_counter_box span {    width: 100%;}
.epikoinonia {background-image: url(../../../images/sirmas-epikoinonia.jpg); background-size: cover;}
.copyright {    margin-bottom: 0px;}
#bfPage1 {max-width: 500px;    margin-left: auto;    margin-right: auto;}
.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {    max-width: 100% !important;    width: 100% !important;    display: block;}
.teleytaianea .uc_icon_hover_effect_button .uc_container_holder .uc_btn-5 {  color: #fff !important; font-size: 20px;}
.uc_slide_down_button .uc_container_holder .uc_btn-1 {    color: #fff !important;     font-size: 20px;}
.uc_slide_down_button .uc_container_holder .uc_btn-1b:hover, .uc_slide_down_button .uc_container_holder .uc_btn-1b:active {    color: #0e83cd !important;}
.t3-mainbody {    padding-top: 0px;    padding-bottom: 0px;}
.uc_gym_header .uc_gym_holder {    font-family: sirmas_Regular !important;      padding-top: 50px; }
.uc_image_content .uc_image_content_box_content p {  font-family: sirmas_Regular !important; font-size: 14px;    line-height: 19px;}
.uc_box_counter .uc_box_counter_col .uc_counter_box {    float: none;    display: inline-block;    width: 190px !important;}
.uc_image_content .uc_image_content_placeholder {    background-color: #ffffff;    height: 141px !important;}
.uc_image_content .uc_image_content_container_holder {    min-height: 384px !important;}
.ipiresies .uc_service_box_zoom_effect .uc_feature_box {    text-align: center;    padding: 20px 20px !important;    width: 100%;}
.uc-grid-front .uc-grid-row {    padding-top: 0px ;    padding-bottom: 0px ;}
.ipiresies .uc-grid-front .uc-grid-col .uc-grid-col-addon:first-child div div {color: #0e76bc !important;}
.nav-pills > li.active > a {    color: #ffffff !important; text-align: right;border-top-left-radius: 64px;border-bottom-left-radius: 64px;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {    color: #ffffff;    background-color: #0e76bc; text-align: right;}
.nav-pills > li > a {    text-align: right;}
.module-title {    text-align: right;}
.uc_box_counter .uc_box_counter_col .uc_counter_box h2 {    font-size: 47px !important;}
.eidikesypir {    background-color: #0e76bc !important;}
.eidikesypir .uc-grid-row-container p {    color: #000000;    font-size: 17px !important;    line-height: 24px !important;}
.counter {    background-color: transparent !important;}
.uc_box_counter .uc_box_counter_col .uc_counter_box {    background-color: transparent !important;}
.uc_gym_header {    min-height: 380px;   }
.off-canvas-toggle {    color: #ffffff;    background-color: #0e76bc;    border-color: #a9c4d6 !important;    border-width: 3px !important;    border-style: solid !important;}
/*mikrotera koumpia*/
.uc_slide_down_button .uc_container_holder .uc_btn {    padding: 17px 40px;}
.uc_animated_border_banner .uc_content_box h2 {    font-size: 62px !important;    color: #fff;    border-bottom-width: 0px;}
.t3-footnav {    padding: 10px 0 !important;}
.copyright-block a {    color: #ffffff !important;}
section.article-intro.clearfix p {color: #000000 !important;    font-size: 17px !important;    line-height: 25px !important;    text-align: justify !important;    font-family: arial !important;}
.itemid-160 #uc_grid_1_63275_row_1_container_1_col_1_addon_1 div {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;}